RubyGems Navigation menu

gettext_rails 2.1.0

Localization support for Ruby on Rails(>=2.3.2) by Ruby-GetText-Package.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.1.0 - November 14, 2009 (341 KB)
  2. 2.0.4 - May 22, 2009* (226 KB)
  3. 2.0.3 - May 08, 2009* (226 KB)
  4. 2.0.2 - May 08, 2009* (226 KB)
  5. 2.0.1 - April 18, 2009* (226 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (3):

locale_rails >= 2.0.5
rails >= 2.3.2

Propietarios:

Autores:

  • Masao Mutoh

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 65.689

Para esta versión 41.593

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: